*{margin:0;padding:0;border:none;}

body{
    font-size:11px;
    font-family:Verdana,‚l‚r ƒSƒVƒbƒN;
    background-image:url('img/bg.gif');
    color:#666;
    line-height:1.6em;
}

a{text-decoration:none;}
a:link,a:active{color:#666;}
a:visited{color:#999;}
a:hover{color:#fff;}

dl.menu{
    width:260px;
    margin:5px 10px;
    float:left;
}
dt.menu{font-family:"Century Gothic";}
dd{
    margin:0 0 0 10px;
    padding:3px 5px;
    border-left:1px dotted #000;
    border-bottom:1px dotted #000;
}
dl{margin:10px 15px;}
dt{font-family:"Century Gothic";font-size:12px;padding:3px 0;color:#000000;}

.box1{
    text-align:center;
    width:100%;
}
.box2{
    text-align:left;
    margin:0px auto;
    width:600px;
    background-color:#EFEFEF;
    border:1px solid #000000;
    border-width:0 1px 1px;
}	
h1{
    text-align:right;
    margin:15px 0px;
    padding:10px 10px;
    font-family:"Century Gothic";
    font-size:x-large;
    background-color:#ffffff;
    font-weight:normal;
}
h1:first-letter{color:#57D2EF;}
h2{
    height:30px;
    line-height:30px;
    background:url('img/midashi.gif') left bottom no-repeat;
    color:#f7f7f7;
    margin:10px 0;
    padding:0 15px;
    font-size:12px;
    border-bottom:1px solid #000000;
}

p{padding:10px 20px;}

.back{text-align:right;padding:2px 5px;border-top:1px dotted #000000;}
br.clear{clear:both;}
